@charset "utf-8";
/* CSS Document */

html,body, div, form, h1, h2, h3, h4, h5, h6 { margin:0; padding:0;}
html,body{height: 100%; font-size:11px}
body{background:url(img/bg.gif); font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif;}
table{ text-align: justify;}

*{}
a{ text-decoration:none; color:#000; }
a:hover{ text-decoration:underline; color:#FFFFFF; font-weight:bold;}

#container{ width:780px; margin:0 auto; text-align:left;position:relative;}
div.home{background:url(img/bg_blu.jpg) repeat-y right top; background-color:#4CCEDB;}
div.servizi{background:url(img/bg_lilla.jpg) repeat-y right top; background-color:#C885EC;}
div.prodotti{background:url(img/bg_orange.jpg) repeat-y right top; background-color:#F0816D;}
div.dove{background:url(img/bg_yellow.jpg) repeat-y right top; background-color:#E5BE47;}
div.bettelmatt{background:url(img/bg_green.jpg) repeat-y right top; background-color:#339966;}

/*HEADER*/
div#header{	height:90px;background-repeat: no-repeat;}
.home #header{background:url(img/top_blu.jpg) no-repeat bottom left; background-color:#4CCEDB;}
.servizi #header{background:url(img/top_lilla.jpg) no-repeat bottom left; background-color:#C885EC;}
.prodotti #header{background:url(img/top_orange.jpg) no-repeat bottom left; background-color:#F0816D;}
.dove #header{background:url(img/top_yellow.jpg) no-repeat bottom left; background-color:#E5BE47;}
.bettelmatt #header{background:url(img/top_green.jpg) no-repeat bottom left; background-color:#339966;}

div#logo{ float:right; top:0; position:relative;z-index:1; margin-right:15px;}

/*********************************** MENU ********************************/
div#menu { height:32px; background-image:url(img/bg_menu.jpg)}
#submenu{ width:150px; float:right; padding-left:5px; margin-top:20px;}
.home #submenu li{list-style-image:url(img/list_blu.jpg); font-size:12px; height:18px;}
.servizi #submenu li{list-style-image:url(img/list_lilla.jpg); font-size:12px; height:18px;}
.prodotti #submenu li{list-style-image:url(img/list_orange.jpg); font-size:12px; height:18px;}
.dove #submenu li{list-style-image:url(img/list_yellow.jpg); font-size:12px; height:18px;}
.bettelmatt #submenu li{list-style-image:url(img/list_green.jpg); font-size:12px; height:18px;}

div#banner{ width:620px; border-bottom:#FFFFFF 3px solid;}

/***********************************  PAGINE *********************************/
div#editable {background-color:#CCC; margin-right:160px; font-size:11px; }



/*titolo con img dimensioni e posizione*/
div#editable h1{line-height:18px; font-size:14px; font-weight:bold; text-align:center; display:block;}
div#editable h2{ font-size:14px; font-weight:bold; }
div#editable h3{ padding-left:5px; font-size:15px; font-weight:bold;}

/*********************************** CONTENUTI *********************************/
div#content{text-align:justify; margin-left:20px; margin-right:20px; padding:5px;}
#content ul{ margin-left:15px; margin-top:20px;}
#content li{ list-style:url(img/ul.jpg) !important;}

/*immagini nella griglia perchè il testo gli giri intorno*/
.img_left{ float:left; margin-right:5px;}
.img_right{ float:right; margin-left:5px;}

.prodotti table{ width:100%; table-layout:auto; vertical-align:middle}
/*titolo colore in base alla pagina*/
.home h1{ background-color:#4CCEDB;}
.servizi h1{ background-color:#C885EC;}
.prodotti h1{ background-color:#F0816D;}
.dove h1{ background-color:#E5BE47;}
.bettelmatt h1{ background-color:#339966;}

.home h2{color:#4CCEDB;}
.servizi h2{color:#CC33FF;}
.prodotti h2{color:#CC3333;}
.dove h2{color:#E5BE47;}
.bettelmatt h2{color:#339966;}

.home h3{color:#4CCEDB;}
.servizi h3{color:#CC33FF;}
.prodotti h3{color:#CC3333;}
.dove h3{color:#E5BE47;}
.bettelmatt h3{color:#339966;}

/*********************************** PIEDE *********************************/
div#footer{padding:5px; height:22px; }
div#adress{margin-right:160px;}

div#link{ position:absolute; bottom:10px;; right:15px;}
#link img{ margin-bottom:5px;}